filename = 'cloth-config-26.2.155.jar'
name = 'Cloth Config API (Fabric/Forge/NeoForge)'
side = ''
x-prismlauncher-dependencies = []
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '26.2' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '[Fabric 26.2] v26.2.155'

[download]
hash = 'babcf16dbd15e09d326e21ffe85ab3f7d843ef9e'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 8269699
project-id = 348521